<?php
session_start();
include __DIR__ . '/../database/search_log_config.php';

$id = (int)$_GET['id'];

$log_conn->query("DELETE FROM admin_activity_logs WHERE id = $id");

header("Location: activity_logs.php");
exit;